Subject: Problem installing Easylife
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Nov 1997 08:35:04 -0700

Whenever I install the Easylife library at slot 16 and re-enter Amos 
     Pro V2.00 after saving my configuration, I get an error message from 
     workbench telling me "Cannot load extension : Use default interpreter 
     config"
     
     What am I doing wrong?  I am using an Amiga 500+ with 1.5Mb of ram.  
     Thanks in advance.

     Declan.